[BladeSlash1]
$KBBladeSlash1 = @CAST|0x00000802|KimachuuBlade.esp|1|1|0|0|0|0|0|0|0

[BladeSlash2]
$KBBladeSlash2 = @CAST|0x0000080A|KimachuuBlade.esp|1|1|0|0|0|0|0|0|0

[BladeSlash3]
$KBBladeSlash3 = @CAST|0x0000080B|KimachuuBlade.esp|1|1|0|0|0|0|0|0|0

[BladeForce1]
$KBBladeForce1 = @CAST|0x00000813|KimachuuBlade.esp|1|1|0|0|0|0|0|0|0

[BladeForce2]
$KBBladeForce2 = @CAST|0x00000816|KimachuuBlade.esp|1|1|0|0|0|0|0|0|0

[BladeForce3]
$KBBladeForce3 = @CAST|0x00000817|KimachuuBlade.esp|1|1|0|0|0|0|0|0|0